#1

Bergmann1918

Neuling  (4 Punkte)  ·   männlich  ·   Deutschland  ·   Nachricht senden
 https://www.cl-bergmann.de

Kann mir jemand kurz darauf antworden. Siquando 11 kann wohl 7.3 und 7.4. Aber was kann Siquando Web 10?

Gruß und Danke vorab

Christof Störmer

#2

deekay

Forum-Sponsor  (400 Punkte)  ·   männlich  ·   Deutschland  ·   Nachricht senden
 https://www.lippe-event.de

Hallo,

ich nehme an dass Web10 die php Versionen 7.2 und 7.3 unterstützt hat

#3

Bergmann1918

Neuling  (4 Punkte)  ·   männlich  ·   Deutschland  ·   Nachricht senden
 https://www.cl-bergmann.de

Danke für die Antwort;-) Aber weiß es jemand vielleicht ganz genau?

#4

W2D Fan

Ehrenmitglied  (3752 Punkte)  ·   weiblich  ·   Niederlande  ·   Nachricht senden
 http://www.w2dfan.nl

Web 10 unterstützt PHP 7.1 und PHP 7.2.

Möglicherweise kannst du auch mit PHP 7.3 damit arbeiten aber es dürfte unter PHP 7.3 auch fehler geben denn Web 10 ist nur bis PHP 7.2 optimiert.


Gruß,
Marjorie

Hilfe ist nicht selbstverständlich. Deshalb halte ich ein "Dankeschön", nachdem jemandem geholfen wurde, für überaus angebracht und höflich.

#5

Luna

Mitglied  (29 Punkte)  ·   weiblich  ·   Deutschland  ·   Nachricht senden
 https://www.kaufhold-kunsthandwerk.de

Guten Tag, ich nehme an, dass dann das Gleiche auch für Shop 10 gilt? Nach der Benachrichtigung, die heute gekommen ist, daßß der Support für PHP 7.2 zum 30.11. eingestellt wird, müßte man dann auf Shop 11 umsteigen, wenn man Fehlerquellen vermeiden will? Vielen Dank schon mal für Eure Antwort. Luna

 

#6

W2D Fan

Ehrenmitglied  (3752 Punkte)  ·   weiblich  ·   Niederlande  ·   Nachricht senden
 http://www.w2dfan.nl

Natürlich gilt das auch für Shop10. Und ja wenn man Fehlerquellen vermeiden will muß man auf Shop 11 umsteigen.


Gruß,
Marjorie

Hilfe ist nicht selbstverständlich. Deshalb halte ich ein "Dankeschön", nachdem jemandem geholfen wurde, für überaus angebracht und höflich.

#7

alter

Forum-Sponsor  (433 Punkte)  ·   männlich  ·   Schweiz  ·   Nachricht senden
 https://www.petrollampen-shop.ch

Hallo Zusammen

wir haben Providerseitig PHP7.4 eingestellt Shop 10 läuft bisher ohne Fehler


viele Grüsse René

#8

alter

Forum-Sponsor  (433 Punkte)  ·   männlich  ·   Schweiz  ·   Nachricht senden
 https://www.petrollampen-shop.ch

Frage welche Fehler werden generiert wenn die PHP Version nicht unterstützt wird?


viele Grüsse René

#9

Puntigamer

Eroberer  (66 Punkte)  ·   männlich  ·   Österreich  ·   Nachricht senden

165 Aufrufe | 9 Beiträge